/* $Id$ */

/* Fixed layout; standard sidebar placement */

#page, .no-sidebars #content {
  width: 980px;
}

#sidebar-left {
  width: 200px;
  margin-right: -200px;
}

#sidebar-right {
  width: 200px;
  margin-left: 680px;
  margin-right: -880px;
}

#content {
  margin-right: -880px;
}

.sidebar-left #content {
  width: 680px;
  margin-left: 200px;
  margin-right: -880px;
}

.sidebar-right #content {
  width: 680px;
  margin-right: -680px;
}

.two-sidebars #content {
  width: 480px;
  margin-left: 200px;
  margin-right: -680px;
}